h3 {
	color:#FFC31D;
	font-size:1.3em;
}
div#main h4, ul.tick {
	color: #FFBE17;
}
ul.tick li {
	background-image: url(../images/ticks-yellow.png);
}
span.quote {
	color: #97C719;
}
div.aside {
	background-color: #FFD131;
}
div.aside * {
	color: #FFF;
}
div.aside h5#call {
	background: url(../images/phone-yellow.png) 0 0 no-repeat;
	font-size: 1.5em;
	padding: 0 0 0 20px;
	margin-bottom: 0 !important;
}
p.number {
	font-size: 2.4em;
	margin-bottom: 0 !important;
}